» Ubuntu » Paquets

Error

two or more packages specified (libboost-system1.49.0 quantal)